<div class="content">
    <h1 class="app-title">DISCOVER MUSIC</h1>

    <h2 class="app-description">Get music recommendations based on your favorite Spotify tracks and artists.</h2>

  <section>
        <a mat-raised-button color="primary" class="connect-button" href="http://localhost:8000/login">Connect with Spotify</a>
  </section>
</div>
